Bug 1312582 - Not able to register my red hat machine using subscription manager [NEEDINFO]
Not able to register my red hat machine using subscription manager
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
6.7
x86_64 Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Tomáš Kašpárek
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-27 10:27 EST by Kapil Agrawal
Modified: 2016-06-15 09:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-15 09:21:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tkasparek: needinfo? (ksagrawal86)


Attachments (Terms of Use)

  None (edit)
Description Kapil Agrawal 2016-02-27 10:27:30 EST
Hi ,

I am not able to register my red hat machine using subscription manager.I need to register because i have to configure oracle 11g on my linux machine.
I am getting while running ./runInstaller
Starting Oracle Universal Installer...

Checking Temp space: must be greater than 120 MB.   Actual 4699 MB    Passed
Checking swap space: must be greater than 150 MB.   Actual 3999 MB    Passed
Checking monitor: must be configured to display at least 256 colors
    >>> Could not execute auto check for display colors using command /usr/bin/xdpyinfo. Check if the DISPLAY variable is set.    Failed <<<<

So I got to know that first I have to register my machine using subscription manager.SO tried to register using RHN registration but got error like all susbcription channels are exhausted .

Could you please look into it on priorty basis.

machine details :
Server:         192.168.146.2
Address:        192.168.146.2#53

userid :ksagrawal86

PLease let me know what else you need from me.
Comment 2 Barnaby Court 2016-02-29 15:25:22 EST
Please open a support case through access.redhat.com for priority support.
Comment 3 Tomáš Kašpárek 2016-03-02 09:10:00 EST
Hello Kapil,

could you provide us more detailed steps of what were you doing? It's not clear whether you've been trying to register to RHN using rhn_register or you were using subscription-manager to register. Exact commands you were running and more detailed info how to reproduce you problem would be beneficial to us.

Thanks in advance,
Tomas
Comment 6 Tomas Lestach 2016-06-15 09:21:11 EDT
Required information not provided for 3+ months. I'm closing the ticket with INSUFFICIENT_DATA.
If any of your problems persists, please, open a ticket with Red Hat Support as suggested in Comment 2.

Note You need to log in before you can comment on or make changes to this bug.